[Desktop Entry]
Name=Website Validators

Comment=Allows to validate CSS and HTML documents for errors or wrong syntax

Icon=validators
X-TDE-Library=validators
X-TDE-PluginInfo-Author=Richard Moore, Andreas Schlapbach
X-TDE-PluginInfo-Email=rich@kde.org, schlpbch@iam.unibe.ch
X-TDE-PluginInfo-Name=validators
X-TDE-PluginInfo-Version=3.3
X-TDE-PluginInfo-Category=Tools
X-TDE-PluginInfo-License=GPL
X-TDE-PluginInfo-EnabledByDefault=false
X-TDE-ParentApp=konqueror
X-DocPath=konq-plugins/validators/index.html
